.TH "mca_btl_portals_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_portals_frag_t \- Portals send fragment derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_portals_frag.h>\fP
.PP
.SS "Public Types"

.in +1c
.ti -1c
.RI "enum { \fBmca_btl_portals_frag_type_send\fP, \fBmca_btl_portals_frag_type_recv\fP, \fBmca_btl_portals_frag_type_rdma\fP }"
.br
.in -1c
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_btl_base_descriptor_t\fP \fBbase\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_segment_t\fP \fBsegments\fP [2]"
.br
.ti -1c
.RI "ptl_md_iovec_t \fBiov\fP [2]"
.br
.ti -1c
.RI "\fBmca_btl_base_endpoint_t\fP * \fBendpoint\fP"
.br
.ti -1c
.RI "mca_btl_base_header_t \fBhdr\fP"
.br
.ti -1c
.RI "enum mca_btl_portals_frag_t:: { ... }  \fBtype\fP"
.br
.ti -1c
.RI "ptl_handle_md_t \fBmd_h\fP"
.br
.ti -1c
.RI "size_t \fBsize\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Portals send fragment derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
